format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: counts
      description: Digital Counts
    gain:
      value: 838860.8
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "20\t\t"
      output_full_scale: "16777216\t\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 50.0
    delay: 0.0
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: '2.0000000e-02'
notes:
- '# Numeriseur RefTek 130-01 : frequence 50 Hz'
- '# Fait par AP, 19/02/2008'
- '# NB: sensibilite d''apres site Web RefTek: 20V pleine echelle pour 24 bits a gain
  1'
- '# Aucun filtre de decimation'
- 'begin stage     # definition de la sensibilite'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Input_full_scale                     : 20\t\t# 20 Volts pleine echelle a gain 1\
  \ (cf. site Web RefTek)"
- "Output_full_scale                    : 16777216\t\t# dynamique ad hoc (24 bits)"
- "Sensitivity                          : 838860.8  \t# counts/V (optionnel)"
